import Vue from 'vue'
import App from './App'

Vue.config.productionTip = false

import uView from '@/uni_modules/uview-ui'
Vue.use(uView)
// uni.$u.config.unit = 'rpx'
  
import utils from './utils/common.js'
Vue.prototype.utils = utils;
 
import {setData} from './utils/common.js'
Vue.prototype.setData = setData;

App.mpType = 'app'
const app = new Vue({
    ...App
})
app.$mount()


 
 